Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002238graphvizDocumentationpublic2012-08-06 08:192012-10-25 09:51
Reporterodbo 
Assigned Toerg 
PrioritynormalSeveritynormalReproducibilityalways
StatusclosedResolutionfixed 
PlatformChromeOSWindowsOS Version7
Summary0002238: broken links on http://www.graphviz.org/doc/info/arrows.html [^]
DescriptionThe following tree arrow head preview pictures seems missing:

curve lcurve rcurve
Steps To Reproducebrowse http://www.graphviz.org/doc/info/arrows.html [^]
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENT
FORMER-ID
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENT
VERSIONAug 6, 2012
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-08-06 08:19 odbo New Issue
2012-10-25 09:51 erg Assigned To => erg
2012-10-25 09:51 erg Status new => closed
2012-10-25 09:51 erg Resolution open => fixed


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker